1

Bonjour,

je suis tout nouveau (ou presque) sur Civilization III et j'ai donc acheté la version Gold de ce superbe jeu (je connaissais déjà la V1 sur laquelle j'ai passé des centaines d'heures de jeu.).

J'ai ensuite patché ce dernier avec la V1.29f mais lors de l'installation du patch il est écrit que la version 1.21 (et pas 1.29) est appliquée.

Avez vous déjà eu le cas de votre côté ?

Merci.

2

Il me semble qu'une version du patch 1.29f appliqué à CivIII ne rectifiait pas l'écran d'accueil qui affichait toujours 1.21f. Mais je ne me souviens plus de la chose... A moins que ce soit pour l'extension Play The World avec les versions 1.21 ou 1.27f....

Je ne peux pas vérifier car après avoir installé l'extension Conquests, je ne peux plus lancer l'exe de CivIII de base, il me demande d'insérer le disque dans le lecteur et, quel que soit le disque inséré, celui de CivIII, celui de PTW ou celui de Conquests, il ne veut pas lancer le programme ! Je ne peux jouer qu'à PTW ou qu'à Conquests, ce qui n'est pas grave puisque plus personne ne revient à Civ III après avoir connu les améliorations des extensions citées plus haut ! wink

Cela dit, actuellement, en attendant le futur Civ IV, tous les joueurs jouent avec l'extension Conquests patchée en 1.22 full (attention à ne pas se tromper dans le choix des langues avant d'appliquer le patch) qu'on trouve, comme tous les patchs valides ici : http://www.civfanatics.com/civ3/patches/
avatarLe cerveau des femmes s'appelle la cervelle.

3

Ok ! Et merci pour la réponse !

En fait, j'ai commandé l'extension Conquests (7 Euros sur le Web en ce moment !) et je patcherai donc en 1.22 full.
J'ai hâte de voir cette nouvelle version.

Par contre je ne pense pas jouer en réseau avant quelques temps car même en chef tribal je peine à vaincre l'IA.
Alors contre des pros ... wink

lol


Merci et a+